Ver Mensaje Individual
  #2 (permalink)  
Antiguo 26/09/2011, 15:53
Avatar de emprear
emprear
Colaborador
 
Fecha de Ingreso: junio-2007
Ubicación: me mudé
Mensajes: 8.388
Antigüedad: 14 años, 5 meses
Puntos: 1567
Respuesta: Apache bajo Win XP PRO

te recomendaría que no por solo ese motivo, sino muchos otros, actualices al SP3.
De todas maneras, hay parches, este es uno
http://www.speedguide.net/articles/w...mit-patch-1497
Pero hay unos cuantos más en la web

Saludos
__________________
La voz de las antenas va, sustituyendo a Dios.
Cuando finalice la mutación, nueva edad media habrá
S.R.